body {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #6A80A5;
   scrollbar-highlight-color: #6A80A5;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #000;
   font: 7.5pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

a:link {
   cursor: crosshair;
   color: #586886;
   text-decoration: none; }

a:visited {
   cursor: crosshair;
   color: #8488B7;
   text-decoration: none; }

a:hover {
   cursor: crosshair;
   color: #91BBD3;
   text-decoration: none; }

a:active {
   cursor: crosshair;
   color: #2E296B;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 14px; }